clang 10.0.0git

Classes | Namespaces
SanitizerSpecialCaseList.h File Reference
`#include "clang/Basic/LLVM.h"`
`#include "clang/Basic/Sanitizers.h"`
`#include "llvm/ADT/StringRef.h"`
`#include "llvm/Support/SpecialCaseList.h"`
`#include "llvm/Support/VirtualFileSystem.h"`
`#include <memory>`
Include dependency graph for SanitizerSpecialCaseList.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::SanitizerSpecialCaseList
struct | clang::SanitizerSpecialCaseList::SanitizerSection

## Namespaces
| clang
| Dataflow Directional Tag Classes.